package cn.service;

import java.util.List;
import java.util.Map;
import org.springframework.web.multipart.MultipartFile;

public interface IEasyExcelService 
{
	void exportSheets(Map<String, Object> paramMap) throws Exception;

	
	
	void genLocalExcel(List<Map<String, Object>> dataList,String filePath,String bigtitle,String []header);
	Integer importSheets(MultipartFile mFile,Map<String,Object> extParamMap);
	void exportSheets_map(Map<String, Object> paramMap) throws Exception;
	void exportSheets_sql(Map<String, Object> paramMap) throws Exception;
}
